# Lists **About Lists** View and manage potential customers and properties, by sorting properties into organized groups, called lists PropertyRadar supports 3 different kinds of lists, and each type can be monitored or unmonitored. **Dynamic lists** Dynamic lists are created from a [Criteria object](/criteria#understanding-criteria), and are updated automatically when monitored. If a Dynamic list is unmonitored, it is updated whenever you make a call to view the items in the list, such as [Properties from Criteria](/api/properties/post/properties) (using InList), or [View list items](/api/lists/get/lists/listid/items). **Static lists** Static Lists are created by adding properties to a list using [Add items to list](/api/lists/put/lists/listid/items). They do not have search criteria. Properties on Static lists only change when you add or remove properties, or set up an [automation](api/automations) to do so. **Import lists** With import lists, you provide raw unmatched data such as addresses or emails via [Match and import to list](api/imports/post/lists/listid/import/items), and we match that data with our records and create a list of matching records. ## Create a list - [POST /v1/lists](https://developers.propertyradar.com/api/lists/post/lists.md): Creates a new list from a Criteria object. Learn about the types of lists you can create. ## View all lists - [GET /v1/lists](https://developers.propertyradar.com/api/lists/get/lists.md): Returns all the lists for this user, ordered by count, then by name alphabetically ## View a list’s details - [GET /v1/lists/{ListID}](https://developers.propertyradar.com/api/lists/get/lists/listid.md): Returns a single list by Id ## Update the attributes of a list - [PATCH /v1/lists/{ListID}](https://developers.propertyradar.com/api/lists/patch/lists/listid.md): Updates the attributes of a list, except for Criteria. ## Delete a list - [DELETE /v1/lists/{ListID}](https://developers.propertyradar.com/api/lists/delete/lists/listid.md): Deletes a list ## View list items - [GET /v1/lists/{ListID}/items](https://developers.propertyradar.com/api/lists/get/lists/listid/items.md): View the RadarIDs for all items in a list. The query parameters offer approximately a dozen filters, mostly having to do with data you've added or actions you've taken on the property. >ℹ️ TIP - If you'd like view complete details for each item in your list, use the Properties from Criteria endpoint, along with Criteria in the form: > >[{"name":"InList", "value":"{ListID}"}] > Click here for fieldsets #### GridForeclosureOptional RadarID #### GridOptional RadarID #### Card >⚠️ The Card fieldset swaps AVM and AvailableEquity for AssessedValue and TotalLoanBalance, depending on which best approximates the property value. RadarID #### Map RadarID #### Mobile RadarID #### Overview >⚠️ The Overview fieldset swaps AVM and AvailableEquity for AssessedValue and TotalLoanBalance, depending on which best approximates the property value. RadarID #### Details RadarID #### PropertyTab RadarID #### LimitedREI RadarID ## Add items to list - [PUT /v1/lists/{ListID}/items](https://developers.propertyradar.com/api/lists/put/lists/listid/items.md): Adds one or more properties defined by criteria to a list, this doesn't apply to a dynamic or import list. Click here for fieldsets ## Delete an item from a list - [DELETE /v1/lists/{ListID}/items/{RadarID}](https://developers.propertyradar.com/api/lists/delete/lists/listid/items/radarid.md): Deletes a property from a list Click here for fieldsets